That fixed it!. Thankyou very much :)

On 30 Dec., 08:30, "Christian Hammond" <chip...@chipx86.com> wrote:
> Alright, so this works perfectly fine in my copy of Djblets. It's possible
> that the change didn't make the last nightly (even though it certainly
> should have). If that's the case, just wait another half hour or so. The
> next nightly should spin and 20081230 should fix it.
>
> A couple more things to verify though:
>
> 1) Are you using rb-site to install/maintain the site? If so, did you do
> rb-site upgrade /path/to/site?
> 2) Does clearing the browser cache help?
> 3) If the above two are not the problem, open up
> /path/to/site/htdocs/media/djblets/js/jquery.gravy.js and see what's on line
> 588. It should be:
>
>             .keydown(function(e) { e.stopPropagation(); });
>
> Christian
>
> --
> Christian Hammond - chip...@chipx86.com
> VMware, Inc.
>
> On Mon, Dec 29, 2008 at 11:19 PM, Christian Hammond 
> <chip...@chipx86.com>wrote:
>
>
>
> > Ah, well, that should do it then ;)
>
> > I'll look into this more and report back.
>
> > Christian
>
> > --
> > Christian Hammond - chip...@chipx86.com
> > VMware, Inc.
>
> > On Mon, Dec 29, 2008 at 11:17 PM, Ibmurai <j...@dansupport.dk> wrote:
>
> >> Yes, I did a:
> >> # reboot
>
> >> On 30 Dec., 08:08, "Christian Hammond" <chip...@chipx86.com> wrote:
> >> > I'm not able to reproduce this, but I'll look into it further.
>
> >> > Possibly a dumb question, but did you restart the server after grabbing
> >> the
> >> > 20081229 build?
>
> >> > Christian
>
> >> > --
> >> > Christian Hammond - chip...@chipx86.com
> >> > VMware, Inc.
>
> >> > On Mon, Dec 29, 2008 at 11:01 PM, Ibmurai <j...@dansupport.dk> wrote:
>
> >> > > Sorry, I WAS missing something, namely -U
> >> > > # easy_install -U Djblets
>
> >> > > This gave me the 20081229 build.
>
> >> > > I cleared the browser cache, closed the browser and rebooted the whole
> >> > > server.
>
> >> > > The problem persists :(
>
> >> > > On 30 Dec., 07:50, Ibmurai <j...@dansupport.dk> wrote:
> >> > > > Neat! :)
>
> >> > > > I AM using an older one, but when I try to update, this happens:
>
> >> > > > # easy_install Djblets
> >> > > > Searching for Djblets
> >> > > > Best match: Djblets 0.4.dev-20081228
> >> > > > Processing Djblets-0.4.dev_20081228-py2.5.egg
> >> > > > Djblets 0.4.dev-20081228 is already the active version in easy-
> >> > > > install.pth
>
> >> > > > Using /usr/lib/python2.5/site-packages/Djblets-0.4.dev_20081228-
> >> > > > py2.5.egg
> >> > > > Processing dependencies for Djblets
> >> > > > Finished processing dependencies for Djblets
>
> >> > > > As you can see, I still get the version from the 28th...
> >> > > > Is there something I don't know here? I'm really new to this :)
>
> >> > > > On 30 Dec., 07:30, "Christian Hammond" <chip...@chipx86.com> wrote:
>
> >> > > > > Make sure you're using an up-to-date Djblets. If you're using one
> >> older
> >> > > than
> >> > > > > last night's nightly, this will happen.
>
> >> > > > > Christian
>
> >> > > > > --
> >> > > > > Christian Hammond - chip...@chipx86.com
> >> > > > > VMware, Inc.
>
> >> > > > > On Mon, Dec 29, 2008 at 9:16 PM, Ibmurai <j...@dansupport.dk>
> >> wrote:
>
> >> > > > > > That's EXACTLY how it behaves here... Ubuntu is debian-based,
> >> > > > > > right?... hmmm...
>
> >> > > > > > Anyways, it should just be noted that the problem exists in IE7
> >> and
> >> > > > > > Gnome. I haven't tested it with FF...
>
> >> > > > > > On 29 Dec., 19:06, plumpy <plu...@gmail.com> wrote:
> >> > > > > > > I have this issue on Ubuntu 8.10. The review dialog pops up
> >> like
> >> > > > > > > normal and I can click into the various text entry fields, but
> >> I
> >> > > can't
> >> > > > > > > enter text into any of them. (I can, however, check/uncheck
> >> the
> >> > > "Ship
> >> > > > > > > It" checkbox.)
>
> >> > > > > > > On Dec 29, 4:32 am, Ibmurai <j...@dansupport.dk> wrote:
>
> >> > > > > > > > Hi,
>
> >> > > > > > > > I've set review-board up on a Debian linux. After about 10
> >> hours
> >> > > of
> >> > > > > > > > hammering I finally got it working somewhat.
>
> >> > > > > > > > The only problem is that I cannot enter text in text-fields
> >> in
> >> > > > > > > > dialogs:
> >> > > > > > > > * I cannot enter a caption in the "Submit screenshot"
> >> dialog, and
> >> > > > > > > > therefore I cannot submit a screenshot.
> >> > > > > > > > * I cannot enter text in the review dialog...
>
> >> > > > > > > > Does anyone know what might be wrong? There's no errors in
> >> > > apache's
> >> > > > > > > > error-log...- Skjul tekst i anførselstegn -
>
> >> > > > > > > - Vis tekst i anførselstegn -- Skjul tekst i anførselstegn -
>
> >> > > > > - Vis tekst i anførselstegn -- Skjul tekst i anførselstegn -
>
> >> > > > - Vis tekst i anførselstegn -- Skjul tekst i anførselstegn -
>
> >> > - Vis tekst i anførselstegn -- Skjul tekst i anførselstegn -
>
> - Vis tekst i anførselstegn -
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to reviewboard@googlegroups.com
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to